{
  "mcpServers": {
    "stitch": {
      "command": "npx",
      "args": [
        "-y",
        "@_davideast/stitch-mcp",
        "proxy",
        "--port",
        "3101"
      ],
      "env": {
        "STITCH_API_KEY": "AQ.Ab8RN6IT4rE2SLO0rL2ju6SqQtKPn0ZIarP8WiOMDDYyC7hq2g",
        "STITCH_MCP_CLIENT": "opencode"
      }
    }
  }
}